<lexicon lang="th">
    <entry>
        <base>FORM_TITLE</base>
        <trans>ตั้งค่า Port Forwarding</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p> คุณสามารถใช้แผงควบคุมนี้เพื่อแก้ไขกฎของไฟร์วอลล์เพื่อให้เปิดพอร์ตบางบนเซิร์ฟเวอร์นี้และส่งต่อไปยังพอร์ตใดๆ ที่โฮสต์อื่น การกระทำนี้จะอนุญาตให้สื่อสารและเข้าถึงได้โดยตรงกับโฮสต์ภายในที่อยู่เครือข่าย LAN ของคุณ</p> <p>คำเตือน: การใช้งานคุณสมบัตินี้อย่างไม่ถูกต้อง สามารถทำให้ระดับความปลอดภัยของระบบของคุณอ่อนแอลง โปรดอย่าใช้คุณสมบัตินี้ด้วยความชะล่าใจ หรือโดยโดยขาดความเข้าใจอย่างชัดเจนในผลกระทบของการกระทำนี้</p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>สร้างกฎ portforwarding</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>นี่คือข้อมูลกฎของการ port-forwarding ที่คุณกำลังจะเพิ่ม ถ้าคุณพอใจกับกฎนี้ให้คลิ๊กปุ่ม &quot;เพิ่ม&quot; หากไม่ ให้คลิ๊กปุ่ม &quot;ยกเลิก&quot; </trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>นี่คือข้อมูลกฎของการ port-forwarding ที่คุณกำลังจะลบ หากคุณมั่นใจแล้วให้คลิ๊กปุ่ม &quot;ลบ&quot;  หากไม่ต้องการลบ ให้คลิ๊กปุ่ม &quot;ยกเลิก&quot;  </trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>ด้านล่างคือตารางสรุปกฎการทำ port-forwarding ที่มีอยู่ในเซอร์ฟเวอร์นี้ คลิ๊กที่ลิงค์ "ลบ" เพื่อลบกฎในบรรทัดนั้น</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>ขณะนี้ไม่มีพอร์ตที่ถูก forwarded อยู่ในระบบ</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>เลือกโปรโตคอล, พอร์ตที่คุณต้องการ forward, โฮสต์ปลายทาง, และพอร์ตที่โฮสต์ปลายทางที่คุณต้องการส่งต่อไปให้ หากคุณต้องการระบุพอร์ตแบบเป็นช่วงให้ป้อนตัวเลขเริ่มต้นและตัวเลขสิ้นสุดโดยคั้นด้วยเครื่องหมายยติภังค์ (-) คุณสามารถปล่อยหมายเลขพอร์ตปลายทางให้ว่างไว้ก็ได้ ซึ่งหมายถึงการบอกให้ระบบไฟร์วอลล์ส่งไปต่อยังหมายเลขพอร์ตเดียวกันนี้ที่เครื่องปลายทาง</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>พอร์ตต้นทาง</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>โปรโตคอล</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>พอร์ตปลายทาง</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>หมายเลข IP ของโฮสต์ปลายทาง</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>หมายเหตุของ Rule</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>โฮสต์ที่อนุญาต</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Port forwarding</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>การเก้ไขกฎของ port forwarding ได้รับการบันทึกเรียบร้อยแล้ว</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>หมายเหตุของ Rule</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>โฮสต์ที่อนุญาต</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>ไม่สามารถเรียกขอ masq record จากฐานข้อมูลที่บันทึกการตั้งค่า</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>โหมดที่ไม่สนับสนุน</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>ไม่สามารถลบกฎที่ไม่มีอยู่</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Event ส่งค่าที่ไม่เป็น 0 กลับมา</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>หมายเลขพอร์ตต้องเป็นจำนวนเต็มบวกที่น้อยกว่า 65536</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>ไม่ใช่หมายเลข IP ที่ถูกต้อง คุณต้องกรอกตัวเลข 4 ชุดที่คั่นด้วยจุด และตัวเลขแต่ละชุดต้องมีค่าน้อยกว่า 256 เช่น: 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>กฎนี้ถูกเพิ่มลงไปแล้ว มันไม่สามารถเพิ่มลงไปสองครั้งได้</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>ผิดพลาด: พอร์ตหรือช่วงของพอร์ตขัดแย้งกับกฏที่มีอยู่ โปรดแก้ไขกฎอันใหม่นี้ หรือลบกฎอันเดิมออก</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>ไม่ปรากฏว่าเป็นรายการ IP ที่ถูกต้อง ตัวอย่าง: 192.168.0.1,192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>เซิร์ฟนี้อยู่ในโหมด serveronly ซึ่งจะทำ portforwarding ได้เฉพาะใน localhost เท่านั้น</trans>
    </entry>
</lexicon>
